/*
 Theme Name:   Enfold Child
 Theme URI:    www.kriesi.at/themes/enfold/
 Description:  <strong>A superflexible and responsive Business Theme by Kriesi</strong> - <br/> Update notifications available on twitter and facebook:<br/> <a href='http://twitter.com/kriesi'>Follow me on twitter</a><br/> - <a href='http://www.facebook.com/pages/Kriesi/333648177216'>Join the Facebook Group</a>
 Author:       Kriesi
 Author URI:   http://www.kriesi.at
 Template:     enfold
 Version:      2.5.4
 */


/* =Theme customization starts here
-------------------------------------------------------------- */

/*body {
  font-size: 16px;
  line-height: 1.7em;
}*/

/*a, #avia-menu li a, #top .main_menu .menu li ul a, .breadcrumb-trail span, .bbp-breadcrumb-current a    {
	font-size: 16px;
}

/* Headings */
/*h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	margin-top:36px;	
}*/

/* shade of blue 
 * #2d5c88
 * hover #3d71a1
 * 
 * */
/*
h1, .type-post h1 a { font-size: 34px; line-height: 1.5em; margin-bottom: 14px; color:#2997ab !important;}
h2, .type-post h2 a { font-size: 28px; line-height: 1.5em; margin-bottom: 10px; color:#2997ab !important;}
h3, .type-post h3 a { font-size: 20px; line-height: 1.5em; margin-bottom: 8px; color:#2997ab !important;} 
h4, .type-post h4 a { font-size: 18px; line-height: 1.5em; margin-bottom: 4px; color:#2997ab !important;} 
h5, .type-post h5 a { font-size: 16px; line-height: 1.5em; color:#2997ab !important;}						
h6, .type-post h6 a { font-size: 14px; line-height: 1.5em; color:#2997ab !important;}


.type-post h1 a:hover { font-size: 34px; line-height: 1.5em; margin-bottom: 14px; color:#55adbd;}
.type-post h2 a:hover { font-size: 28px; line-height: 1.5em; margin-bottom: 10px; color:#55adbd;}
.type-post h3 a:hover { font-size: 20px; line-height: 1.5em; margin-bottom: 8px; color:#55adbd;} 
.type-post h4 a:hover { font-size: 18px; line-height: 1.5em; margin-bottom: 4px; color:#55adbd;} 
.type-post h5 a:hover { font-size: 16px; line-height: 1.5em; color:#55adbd;}						
.type-post h6 a:hover { font-size: 14px; line-height: 1.5em; color:#55adbd;}
*/

/*h1, .type-post h1 a { color:#2d5c88 !important;}
h2, .type-post h2 a { color:#2d5c88 !important;}
h3, .type-post h3 a { color:#2d5c88 !important;} 
h4, .type-post h4 a { color:#2d5c88 !important;} 
h5, .type-post h5 a { color:#2d5c88 !important;}						
h6, .type-post h6 a { color:#2d5c88 !important;}


.type-post h1 a:hover { color:#3d71a1;}
.type-post h2 a:hover { color:#3d71a1;}
.type-post h3 a:hover { color:#3d71a1;} 
.type-post h4 a:hover { color:#3d71a1;} 
.type-post h5 a:hover { color:#3d71a1;}						
.type-post h6 a:hover { color:#3d71a1;}*/

.main_color strong {
	color: inherit !important;
}

/* SLIDER */

.ls-wp-fullwidth-container {
	/*padding-bottom: 30px;
	background-origin: border-box;
	background: url("img/shadow1.png") no-repeat center bottom;
	background-size: 1030px 30px;*/
}

#after_layer_slider_1 {
	border-top: 0;
}

body.home .content {
	padding-top: 20px;
}

body.home #leftcontainerBox {
	display: none;
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
{ 
	h2.ls-s-1 {
		font-size: 2em !important;
		line-height: 1.2em !important;
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
{ 
	h2.ls-s-1 {
		font-size: 0.9em !important;
		line-height: 1.2em !important;
	}
}

div.ls-s-1 > object:nth-child(1) embed {
	width: 100%;
	height: 100% !important;
}

/* header */

/*nav.sub_menu ul li a, div.phone-info.with_nav {
	font-size: 13px !important;
}

.main_menu .menu li a {
	font-size: 14px !important;
}*/


/* footer */
/*.avia_widget_section ul li a {
	font-size: 14px;
	line-height: 1.7em;
}*/


/* Home Page */
/*
body.home div.avia-iframe-wrap {
	height: 361px !important;
}
body.home .avia-iframe-wrap iframe {
	background: none;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
	box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
}

body.home .avia-iframe-wrap iframe html body {
	
}

body.home div.iconbox_content  {
	height : 503px !important;
}*/

body.home .iconbox_icon.heading-color {
  color: #2D5C88;
}

/* BGH-Booking Form Page */

#bgh-form-steps {
	padding: 0;
	margin: 0;
}

#bgh-form-steps li {
	margin: 10px 0;
	list-style: none;
}

#bgh-form-steps li span {
	display: inline-block;
	vertical-align: top;
}

#bgh-form-steps li span.bgh-steps {
	width: 80%;
	padding-left: 20px;
}

#bgh-form-steps li span.bgh-number {
	background:#2D5C88;
	width: 30px;
	height: 30px;
	color: #fff;
	font-weight: bold;
	border-radius: 30px;
	text-align: center;
	line-height: 30px;
}

#bgh-booking-form {
	border: 1px solid #ededed;
	padding: 5px;
	background: #2d5c88;
	-webkit-box-shadow: 0 0 5px 0 #A8A8A8;
	box-shadow: 0 0 5px 0 #A8A8A8;
	margin-top: 30px;
	width: 80%;
}

#bgh-booking-form form {
	background: #eee;
	padding: 30px;
	margin-bottom: 0;
}

#bgh-booking-form .infusion-field label, #bgh-booking-form .infusion-field input, #bgh-booking-form #inf_custom_Anyquestionsyoumayhave {
	font-size: 13px;
	font-weight: normal;
}

#bgh-booking-form .infusion-field > label, #bgh-booking-form .infusion-field > input[type=text] {
	width: 48%;
	display: inline-block;
	/*border: 1px dotted #ccc;*/
}

#bgh-booking-form .infusion-field > label {
	text-align: right;
	padding-right: 5%;
	font-weight: 600;
}

#bgh-booking-form div.infusion-field label[for=inf_custom_Anyquestionsyoumayhave] {
	text-align: left;
	margin-top: 20px;
}

#bgh-booking-form #inf_custom_Anyquestionsyoumayhave {
	margin-top: 20px;
}

#bgh-booking-form .infusion-field span.infusion-option {
	/*background: pink;*/
	display: block;
	padding-left: 30%;
}

#bgh-booking-form .infusion-field span.infusion-option label {
	display: inline;
}

.infusion-submit {
	/*background: yellow;*/
	margin-top: 20px;
	text-align: center;
}

.infusion-submit input[type=submit] {
	font-size: 15px;
	background: orange;
}

/* ** TF SOCIAL SHARE ** */

@media screen and (min-width : 1800px) {
	div#leftcontainerBox {
		left: 17% !important;
	}
}

@media screen and (max-width : 979px) {
	div#leftcontainerBox {
		display: none;
	}
}

/* Team Members */
.bgh-team-photo {
	float: left;
	width: 25%;
	margin-top: 20px;
}

.bgh-team-photo img {
	
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}

.bgh-team-description {
	float: right;
	width: 75%;
	margin-top: 20px;
}

/* ** bgh-detox-questionnnaire  ** */

#bgh-detox-instructions {
	border: 1px solid #3490C6;
	padding: 30px;
	-webkit-box-shadow: 0 0 5px 0 #c3c3c3;
	box-shadow: 0 0 5px 0 #c3c3c3;
	margin: 20px 0;
}

#bgh-name-email {
	
}

#bgh-detox-questionnnaire table.bgh-detox-table {
	-webkit-box-shadow: 0 0 5px 0 #c3c3c3;
	box-shadow: 0 0 5px 0 #c3c3c3;
}

#bgh-detox-questionnnaire table.bgh-detox-table tr > td {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	color: #444;
}

#bgh-detox-questionnnaire table.bgh-detox-table thead tr:nth-child(2) td {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.1em;
	background: #356aa0;
	background: -moz-linear-gradient(top,  #356aa0 0%, #356aa0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#356aa0), color-stop(100%,#356aa0));
	background: -webkit-linear-gradient(top,  #356aa0 0%,#356aa0 100%);
	background: -o-linear-gradient(top,  #356aa0 0%,#356aa0 100%);
	background: -ms-linear-gradient(top,  #356aa0 0%,#356aa0 100%);
	background: linear-gradient(to bottom,  #356aa0 0%,#356aa0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#356aa0', endColorstr='#356aa0',GradientType=0 );
}


#bgh-detox-questionnnaire table.bgh-detox-table tr:nth-child(even) {
	background: #feffff;
	background: -moz-linear-gradient(top,  #feffff 0%, #d2ebf9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#d2ebf9));
	background: -webkit-linear-gradient(top,  #feffff 0%,#d2ebf9 100%);
	background: -o-linear-gradient(top,  #feffff 0%,#d2ebf9 100%);
	background: -ms-linear-gradient(top,  #feffff 0%,#d2ebf9 100%);
	background: linear-gradient(to bottom,  #feffff 0%,#d2ebf9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=0 );
}

#bgh-detox-questionnnaire table.bgh-detox-table tr:nth-child(odd) {
	-webkit-box-shadow: 0 0 5px 0 #c3c3c3;
	box-shadow: 0 0 5px 0 #c3c3c3;
	background: #f6f8f9;
	background: -moz-linear-gradient(top,  #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9));
	background: -webkit-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	background: -o-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	background: -ms-linear-gradient(top,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	background: linear-gradient(to bottom,  #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
	
}



#bgh-detox-questionnnaire table.bgh-detox-table tr td:first-of-type {
	text-align: left;
	font-weight: bold;
	padding-left: 25px;
	background: #f2f5f6;
	background: -moz-linear-gradient(top,  #f2f5f6 0%, #e3eaed 37%, #c8d7dc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f5f6), color-stop(37%,#e3eaed), color-stop(100%,#c8d7dc));
	background: -webkit-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	background: -o-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	background: -ms-linear-gradient(top,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	background: linear-gradient(to bottom,  #f2f5f6 0%,#e3eaed 37%,#c8d7dc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f5f6', endColorstr='#c8d7dc',GradientType=0 );
	color: #222;
}

#bgh-detox-questionnnaire table.bgh-detox-table tr:nth-child(odd) td:first-of-type {

	background: #e0f3fa;
	background: -moz-linear-gradient(top,  #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0f3fa), color-stop(50%,#d8f0fc), color-stop(51%,#b8e2f6), color-stop(100%,#b6dffd));
	background: -webkit-linear-gradient(top,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%);
	background: -o-linear-gradient(top,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%);
	background: -ms-linear-gradient(top,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%);
	background: linear-gradient(to bottom,  #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f3fa', endColorstr='#b6dffd',GradientType=0 );
}

#bgh-detox-questionnnaire form input.scorebox {
	width: 50px !important;
	/*background: #74D7E3 !important;*/
	text-align: center;
	color: #3490C6 !important;
	border: 1px solid gray;
	-webkit-box-shadow:inset 0 0 3px 0 #ccc;
	box-shadow:inset 0 0 3px 0 #ccc;
	font-weight: bold;
}

#bgh-detox-questionnnaire tr.heading td {
	background: #3490C6 !important;
	font-weight: bold;
	color: #FFFFFF !important;
	font-size: 1.4em;
}

#bgh-detox-questionnnaire tr.totals td {
	background: #2FCADD !important;
	font-weight: bold;
	color: #FFFFFF !important;
	font-size: 1.2em;
}

.score-error {
	border: 1px solid red !important;
}

#bgh-interpretation {
	width: 80%;
}

#bgh-interpretation h3 {
	margin-top: 60px;
}

#bgh-interpretation span {
	display: inline-block;
	width: 50%;
}

#bgh-detox-questionnnaire .section-totals { 
	font-weight: bold;
}

#detoxQFormSubmit {
	font-size: 1.4em;
	padding: 20px 25px;
}

/* * BLOG * */

article.post .big-preview.single-big {
	float: left;
	padding: 0px;
	max-width: 300px;
	margin: 0 25px 10px 0;
}

a.small-preview {
	width: 200px;
	height: 200px;
}

a.small-preview .wp-post-image {
	width: 200px;
	height: 200px;
}
